Spigot EpicCombat 1.0.0

Use 1.8 PvP in 1.16

  1. Your plugin is very well,I think many people may need it.So please allow me to carry your plugin to the mcbbs.